/usr/pkg/lib/perl5/vendor_perl/5.42.0/PGPEnvelope/Common.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PGPEnvelope/Config.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PGPEnvelope/EncryptionKey.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PGPEnvelope/EncryptionKeyring.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PGPEnvelope/Key.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PGPEnvelope/Keyring.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PGPEnvelope/Keyring.pm.orig
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PGPEnvelope/SecretKey.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PGPEnvelope/SecretKeyring.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PGPEnvelope/SubKey.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PGPEnvelope/Terminal.pm
/usr/pkg/lib/perl5/vendor_perl/bin/pgpenvelope
/usr/pkg/lib/perl5/vendor_perl/bin/pgpenvelope_decrypt
/usr/pkg/lib/perl5/vendor_perl/bin/pgpenvelope_encrypt
/usr/pkg/lib/perl5/vendor_perl/man/man1/pgpenvelope.1
